{
   "format_version":"1.16.100",
   "minecraft:client_entity":{
      "description":{
         "identifier":"true:rpg_grenade",
         "materials":{
            "default":"entity_alphatest"
         },
         "textures":{
            "default":"textures/bullet_textures/rpg_grenade.png"
         },
         "geometry":{
            "default":"geometry.rpg_grenade"
         },
         "render_controllers":[
            "controller.render.default"
         ]
      }
   }
}